@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&amp;subset=latin-ext');
/*
@message-text-color: @message-color;
@message-background-color: @white;

@quote-color: @default-gray;
@quote-border-color: @deep-cerulean;
@reply-button-color: @default-gray;

@moderator-font-weight: bold;
@moderator-text-color: @white;
@moderator-background-color: @deep-cerulean;
@moderator-quote-color: @light-gray;
@moderator-quote-border-color: @white;

@guest-text-color: @message-color;
@guest-background-color: @white;
@guest-quote-color: @default-gray;
@guest-quote-border-color: @deep-cerulean;

// Kioski
@message-text-color: @message-color;
@message-background-color: @white;

@quote-color: @default-gray;
@quote-border-color: @default-gray;
@reply-button-color: @default-gray;

@moderator-font-weight: normal;
@moderator-text-color: @message-color;
@moderator-background-color: @teal;
@moderator-quote-color: @default-gray;
@moderator-quote-border-color: @default-gray;

@guest-text-color: @message-color;
@guest-background-color: @purple;
@guest-quote-color: @dark-gray;
@guest-quote-border-color: @dark-gray;

// UMK
@message-text-color: @message-color;
@message-background-color: @white;

@quote-color: @default-gray;
@quote-border-color: @pink;
@reply-button-color: @default-gray;

@moderator-font-weight: normal;
@moderator-text-color: @white;
@moderator-background-color: @pink;
@moderator-quote-color: @light-gray;
@moderator-quote-border-color: @light-gray;

@guest-text-color: @white;
@guest-background-color: @pink;
@guest-quote-color: @light-gray;
@guest-quote-border-color: @light-gray;

// Uutiset
@message-text-color: @message-color;
@message-background-color: @white;

@quote-color: @default-gray;
@quote-border-color: @light-cerulean;
@reply-button-color: @message-color;

@moderator-font-weight: bold;
@moderator-text-color: @white;
@moderator-background-color: @light-cerulean;
@moderator-quote-color: @light-background-color;
@moderator-quote-border-color: @white;

@guest-text-color: @white;
@guest-background-color: @light-cerulean;
@guest-quote-color: @light-background-color;
@guest-quote-border-color: @white;
*/
.yle-livefeed {
  height: 100%;
  min-height: 100%;
  margin: 0;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  background-color: var(--background-color);
  color: var(--text-color);
  font-family: "Open Sans", sans-serif;
  font-size: var(--body-font-size);
  box-sizing: border-box;
}
.yle-livefeed *,
.yle-livefeed *::before,
.yle-livefeed *::after {
  box-sizing: inherit;
}
.yle-livefeed__messages {
  background-color: var(--background-color);
  background-image: var(--background-image);
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
  overflow-y: scroll;
  height: 100%;
  width: 100%;
  color: var(--message-text-color);
  flex: 1 1 auto;
  padding-top: 0.75rem;
  transform: translateZ(0);
  padding-left: env(safe-area-inset-left);
  padding-right: env(safe-area-inset-right);
}
.yle-livefeed__messages__container {
  height: 100%;
  width: 100%;
  display: flex;
  overflow: hidden;
  flex: 1;
  position: relative;
}
.yle-livefeed__messages__loading-indicator {
  position: absolute;
  top: 0;
  visibility: hidden;
  opacity: 0;
  text-align: center;
  width: 100%;
  height: 200px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}
.yle-livefeed__messages__loading-indicator--active {
  transition: opacity 0.25s linear;
  visibility: visible;
  opacity: 1;
  z-index: 3;
}
.yle-livefeed__messages__loading-indicator__spinner {
  display: inline-block;
  background-color: #01809f;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding: 5px;
  margin-top: 20px;
}
.yle-livefeed__messages__avatar {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  flex: 0 0 40px;
  margin-left: 12px;
  background-color: var(--avatar-background-color);
}
.yle-livefeed__messages__avatar__image {
  width: 40px;
  height: 40px;
  border-radius: 20px;
}
.yle-livefeed__messages__avatar__container {
  display: flex;
  flex-direction: row;
}
.yle-livefeed__messages__message {
  border-radius: 8px;
  background-color: var(--message-background-color);
  padding: 0.75rem;
  margin: 0 0.75rem 0.75rem 0.75rem;
  overflow-wrap: break-word;
  display: grid;
  flex: 1;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 7px 0;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
}
.yle-livefeed__messages__message__time {
  font-size: var(--time-font-size);
  color: var(--time-color);
  font-weight: var(--time-font-weight);
  white-space: nowrap;
  place-self: start end;
  grid-area: 1 / 10 / 1 / 13;
  text-align: right;
}
.yle-livefeed__messages__message__likes {
  font-size: var(--likes-font-size);
  color: var(--likes-color);
  font-weight: var(--likes-font-weight);
  text-align: right;
  place-self: end end;
  grid-area: 2 / 12 / 3 / 13;
  white-space: nowrap;
}
.yle-livefeed__messages__message__likes__button {
  margin: 0;
  padding: 0 0 0 0.3em;
  border: none;
  background: transparent;
  display: inline-block;
  outline: none;
}
.yle-livefeed__messages__message__likes__value {
  display: inline;
}
.yle-livefeed__messages__message__quote {
  font-style: italic;
  color: var(--quote-color);
  border-left: 3px solid var(--quote-border-color);
  padding-left: 8px;
  grid-area: 1 / 1 / 1 / 12;
  width: 100%;
}
.yle-livefeed__messages__message__quote__user {
  font-weight: bold;
  font-size: var(--quote-user-font-size);
  line-height: 19px;
}
.yle-livefeed__messages__message__quote__content {
  font-weight: normal;
  font-size: var(--quote-body-font-size);
  transition: 250ms ease-in-out;
  overflow: hidden;
  max-height: 19px;
}
.yle-livefeed__messages__message__quote__content--contracted {
  white-space: nowrap;
  text-overflow: ellipsis;
}
.yle-livefeed__messages__message__reply-button {
  display: none;
  cursor: pointer;
  position: absolute;
  background-color: var(--message-background-color);
  border: none;
}
.yle-livefeed__messages__message__reply-button--bottom {
  bottom: 12px;
  right: 60px;
}
.yle-livefeed__messages__message__reply-button--right {
  bottom: 45px;
  right: 12px;
}
.yle-livefeed__messages__message__reply-button .reply-image {
  height: 14px;
  fill: var(--reply-button-color);
}
.yle-livefeed__messages__message .thumb-icon {
  fill: var(--reply-button-color);
}
.yle-livefeed__messages__message--moderator {
  background: var(--moderator-background-color);
  color: var(--moderator-text-color);
  font-weight: var(--moderator-font-weight);
}
.yle-livefeed__messages__message--moderator .yle-livefeed__messages__message__quote {
  border-left-color: var(--moderator-quote-border-color);
  color: var(--moderator-quote-color);
}
.yle-livefeed__messages__message--moderator .yle-livefeed__messages__message__time {
  color: var(--moderator-text-color);
}
.yle-livefeed__messages__message--moderator .yle-livefeed__messages__message__likes__value {
  color: var(--moderator-text-color);
}
.yle-livefeed__messages__message--moderator .thumb-icon {
  fill: var(--moderator-text-color);
}
.yle-livefeed__messages__message--moderator a {
  color: var(--moderator-text-color);
}
.yle-livefeed__messages__message--moderator .yle-livefeed__messages__message__reply-button {
  background-color: var(--moderator-background-color);
}
.yle-livefeed__messages__message--moderator .yle-livefeed__messages__message__reply-button .reply-image {
  fill: var(--moderator-text-color);
}
.yle-livefeed__messages__message--guest {
  background: var(--guest-background-color);
  color: var(--guest-text-color);
}
.yle-livefeed__messages__message--guest .yle-livefeed__messages__message__quote {
  border-left-color: var(--guest-quote-border-color);
  color: var(--guest-quote-color);
}
.yle-livefeed__messages__message--guest .yle-livefeed__messages__message__time {
  color: var(--guest-text-color);
}
.yle-livefeed__messages__message--guest .yle-livefeed__messages__message__likes__value {
  color: var(--guest-text-color);
}
.yle-livefeed__messages__message--guest .thumb-icon {
  fill: var(--guest-text-color);
}
.yle-livefeed__messages__message--guest a {
  color: var(--guest-text-color);
}
.yle-livefeed__messages__message--guest .yle-livefeed__messages__message__reply-button {
  background-color: var(--guest-background-color);
}
.yle-livefeed__messages__message--guest .yle-livefeed__messages__message__reply-button .reply-image {
  fill: var(--guest-text-color);
}
.yle-livefeed__messages__message--self {
  border-bottom: solid 6px #6dd400;
}
.yle-livefeed__messages__message__content {
  font-size: var(--body-font-size);
  grid-area: 2 / 1 / 3 / 12;
}
.yle-livefeed__messages__message__user {
  font-size: var(--user-font-size);
  font-weight: bold;
  grid-area: 1 / 1 / 1 / 10;
}
.yle-livefeed__messages__message__user--moderator .crown-image {
  width: 12px;
}
.yle-livefeed__messages__message--has-quote .yle-livefeed__messages__message__user {
  grid-area: 2 / 1 / 3 / 12;
}
.yle-livefeed__messages__message--has-quote .yle-livefeed__messages__message__content {
  grid-area: 3 / 1 / 4 / 12;
}
.yle-livefeed__messages__message--has-quote .yle-livefeed__messages__message__likes {
  grid-area: 3 / 12 / 4 / 13;
}
@media (hover: hover) {
  .yle-livefeed__messages__message:hover .yle-livefeed__messages__message__reply-button {
    display: block;
  }
}
.yle-livefeed__messages__reply-container {
  position: relative;
}
.yle-livefeed__messages__reply-container__reply-indicator {
  height: 48px;
  line-height: 48px;
  width: 48px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  display: flex;
  justify-content: center;
  /* stylelint-disable-next-line no-descending-specificity */
}
.yle-livefeed__messages__reply-container__reply-indicator .reply-image {
  fill: var(--reply-indicator-color);
  flex: 0 0 32px;
}
.yle-livefeed__messages__reply-container--initial .yle-livefeed__messages__message {
  transition: left 0.2s ease-in-out;
}
.yle-livefeed__messages__reply-container--initial .yle-livefeed__messages__reply-container__reply-indicator {
  transition: opacity 0.2s linear;
}
.yle-livefeed__messages__reply-container--quoting .yle-livefeed__messages__reply-container__reply-indicator {
  transition: opacity 0.2s linear;
}
.yle-livefeed__messages__header {
  text-align: center;
  color: #ffffff;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.yle-livefeed__messages__empty {
  color: white;
  flex-grow: 1;
  display: flex;
  background-color: var(--background-color);
  align-items: center;
  justify-content: center;
}
.yle-livefeed__messages__more__indicator {
  background-color: #ffc700;
  border-radius: 9999px;
  border: none;
  bottom: 15px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  color: #4a4a4a;
  cursor: pointer;
  font-size: 0.65rem;
  font-family: inherit;
  left: 50%;
  letter-spacing: 0.05em;
  margin: auto;
  opacity: 0;
  outline: none;
  padding: 0.5rem 1rem;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  transform: translateX(-50%);
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  z-index: -1;
}
.yle-livefeed__messages__more__indicator__active {
  transition: 0.25s opacity;
  opacity: 1;
  z-index: 3;
}
.yle-livefeed__quoted-message {
  padding: 8px 12px;
  background-color: #000000;
  color: #ffffff;
  display: grid;
  grid-template-columns: minmax(0, 1fr) max-content;
  grid-template-rows: 20px 20px;
}
.yle-livefeed__quoted-message__user {
  font-size: 12px;
  font-weight: bold;
}
.yle-livefeed__quoted-message__content {
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.yle-livefeed__quoted-message__close {
  display: block;
  border: none;
  padding: 0;
  text-align: center;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  width: 24px;
  height: 24px;
  grid-row-end: span 2;
  background-color: transparent;
}
.yle-livefeed__quoted-message__close .close-image {
  width: 16px;
}
.yle-livefeed__status {
  font-style: italic;
  font-size: 14px;
  line-height: 40px;
  vertical-align: top;
  background-color: #000000;
  padding: 0 4px 0 12px;
  display: inline-flex;
  white-space: nowrap;
}
.yle-livefeed__status__button {
  display: block;
  border: none;
  padding: 0;
  text-align: center;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  flex: 0 0 auto;
  margin: 0 0 0 10px;
}
.yle-livefeed__status__message {
  color: #ffffff;
  flex: 0 1 100%;
  line-height: 40px;
}
.yle-livefeed__status__textfield {
  color: #ffffff;
  display: flex;
  position: relative;
  flex: 0 1 100%;
}
.yle-livefeed__status__textfield__textarea {
  color: #4a4a4a;
  font-family: "Open Sans", sans-serif;
  border: none;
  border-radius: 20px;
  font-size: 14px;
  flex: 0 1 100%;
  line-height: 18px;
  padding: 11px 50px 11px 14px;
  resize: none;
}
.yle-livefeed__status__textfield__textarea::placeholder {
  font-style: italic;
  margin-left: 14px;
}
.yle-livefeed__status__textfield__length {
  position: absolute;
  right: 4px;
  top: 12px;
  font-size: 12px;
  color: #777777;
  font-style: normal;
}
.yle-livefeed__statuses__status__indicator {
  background-color: #01809f;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  border: none;
  color: white;
  font-weight: bold;
  margin: 0 12px 5px 5px;
  padding: 5px;
  vertical-align: top;
}
.yle-livefeed__statuses__status__indicator__ready {
  background-color: #01809f;
  padding: 0;
}
.yle-livefeed__statuses__status__indicator__ready--disabled {
  background-color: #71b3c5;
}
.yle-livefeed__statuses__status__indicator__moderating {
  background-color: #01809f;
}
.yle-livefeed__statuses__status__indicator__accepted {
  background-color: #39b54a;
}
.yle-livefeed__statuses__status__indicator__rejected {
  background-color: #d0021b;
}
.yle-livefeed__statuses__status__indicator__failed {
  background-color: #ffc700;
}
.yle-livefeed__reaction {
  position: absolute;
  width: 40px;
  height: 40px;
}
.yle-livefeed.onboarding .yle-livefeed__messages__container,
.yle-livefeed.onboarding .yle-livefeed__statuses,
.yle-livefeed.onboarding .yle-livefeed__tabs {
  filter: blur(1px);
}
.yle-livefeed__input__textarea {
  color: #4a4a4a;
  background-color: #ffffff;
  font-family: "Open Sans", sans-serif;
  border: none;
  border-radius: 20px;
  font-size: 14px;
  width: 100%;
  line-height: 18px;
  padding: 11px 50px 11px 14px;
  resize: none;
}
.yle-livefeed__input__textarea__container {
  position: relative;
  display: inline-block;
  width: calc(100% - 45px);
}
.yle-livefeed__input__textarea__length {
  position: absolute;
  right: 4px;
  top: 12px;
  font-size: 12px;
  color: #777777;
  font-style: normal;
}
.yle-livefeed__input__textarea__cover {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.yle-livefeed__input__textarea::placeholder {
  font-style: italic;
  margin-left: 14px;
}
.yle-livefeed__input__button {
  border: none;
  padding: 0;
  margin-left: 5px;
  background-color: transparent;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  vertical-align: top;
}
.yle-livefeed__input__button:last-child {
  margin-right: 5px;
}
.yle-livefeed__input__button__image {
  width: 40px;
  height: 40px;
  transition: all 0.15s ease-in-out;
}
.yle-livefeed__input__button--clicked .yle-livefeed__input__button__image {
  margin-top: 4px;
  width: 32px;
  height: 32px;
}
.yle-livefeed__input__send-button {
  background-color: #00b4c8;
}
.yle-livefeed__input__send-button:last-child {
  margin-right: 0;
}
.yle-livefeed__scrollable-footer .yle-livefeed__input__textarea__container {
  width: calc(100% - 60px);
}
.yle-livefeed__scrollable-footer .yle-livefeed__input__textarea__container--full-width {
  width: calc(100% - 45px);
}
.modal {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  padding: 40px 20px 25px;
  z-index: 10;
}
.modal__close-button {
  display: block;
  border: none;
  padding: 0;
  text-align: center;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: transparent;
  color: #ffffff;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 16px;
  font-weight: bold;
}
.modal__close-button .close-image {
  width: 16px;
}
.blocked-modal {
  background-color: #000000;
  color: #ffffff;
}
.blocked-modal__header {
  margin: 0;
}
.poll-modal {
  background-color: #000000;
  color: #ffffff;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.poll-modal__header {
  font-size: 1.2em;
  margin: 0;
  flex: 0 0 auto;
}
.poll-modal--answered {
  justify-content: center;
}
.poll-modal--answered .poll-modal__header {
  color: #ffc700;
  margin-top: 20px;
}
.poll-modal--opening {
  justify-content: center;
}
.poll-modal--opening .poll-modal__header {
  margin-top: 20px;
  font-size: 24px;
}
.poll-modal__option {
  flex: 0 1 74px;
  border: 2px solid #ffffff;
  border-radius: 4px;
  margin-top: 18px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  background-color: #000000;
  color: #ffffff;
  display: block;
  width: 100%;
}
.poll-modal--slider {
  justify-content: center;
  padding: 48px;
}
.poll-modal--slider .poll-modal__header {
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 36px;
}
.poll-modal__slider {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 72px;
}
.poll-modal__slider__texts {
  align-self: stretch;
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 16px;
}
.poll-modal__slider__container {
  max-width: 360px;
}
.poll-modal__slider__submit {
  border: none;
  cursor: pointer;
  background-color: transparent;
}
.poll-modal__slider__handle {
  position: absolute;
  font-size: 48px;
  height: 48px;
  width: 48px;
  margin-left: -24px;
  margin-top: -24px;
  cursor: grab;
  touch-action: pan-x;
}
.poll-modal .thumb-stars-image {
  width: 72px;
}
.poll-modal .megaphone-image {
  width: 90px;
}
.onboarding-modal {
  background-color: rgba(0, 0, 0, 0.9);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow-x: auto;
}
.onboarding-modal .onboarding-modal__live-header {
  color: #fdc60a;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 2.14;
  position: relative;
  bottom: 9px;
  margin: 0;
}
.onboarding-modal .onboarding-container {
  max-width: 280px;
  text-align: center;
}
.onboarding-modal .onboarding-container h1 {
  line-height: 1.2;
  font-weight: 800;
  font-size: 30px;
  margin: 5px 0 0 0;
  text-transform: uppercase;
}
.onboarding-modal .onboarding-container .devices-image {
  margin: 5px 0 26px 0;
  opacity: 0.9;
}
.onboarding-modal__logo {
  width: 210px;
}
.onboarding-modal__open-discussion {
  height: 40px;
  width: 210px;
  font-size: 14px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  color: #ffffff;
  background-color: #01809f;
  border: none;
  border-radius: 20px;
  margin-bottom: 10px;
}
.onboarding-modal__flex-separator {
  flex: 1;
}
.footer {
  background-color: #000000;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  height: 60px;
  padding: 10px 20px;
}
.footer__login {
  line-height: inherit;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #ffffff;
  flex: 0 1 auto;
  background-color: #01809f;
  padding: 10px 24px;
  border-radius: 20px;
  border: 0;
  margin: 10px 0;
  font-weight: bold;
  cursor: pointer;
}
.footer__login:hover {
  background-color: rgba(1, 128, 159, 0.6);
}
.footer__login:active {
  background-color: #01809f;
}
.footer .blocked-image {
  flex: 0 0 auto;
  margin-left: 0;
}
.footer__text {
  flex: 0 1 100%;
}
.footer__info-button {
  display: block;
  border: none;
  padding: 0;
  text-align: center;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  flex: 0 0 auto;
  background-color: white;
  color: #000000;
  font-weight: bold;
  font-size: 16px;
}
.yle-livefeed__scrollable-footer {
  overflow: hidden;
  width: 100%;
  position: relative;
  background-color: #000000;
  min-height: 50px;
}
.yle-livefeed__scrollable-footer__contents {
  white-space: nowrap;
  padding: 5px 7px;
  position: relative;
  transition: left 0.3s ease-out;
}
.yle-livefeed__scrollable-footer__contents--panning {
  transition-property: none;
}
.yle-livefeed__footer {
  background-color: #000000;
  min-height: 50px;
  padding: 5px 7px;
}
@keyframes status-spinner-rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes status-spinner-animation {
  0% {
    stroke-dasharray: 1px, 250px;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 175px, 250px;
    stroke-dashoffset: -20px;
  }
  100% {
    stroke-dasharray: 125px, 250px;
    stroke-dashoffset: -250px;
  }
}
.animated-spinner {
  stroke-dasharray: 80px, 250px;
  stroke-dashoffset: 0;
  animation: status-spinner-rotate 1.5s linear infinite, status-spinner-animation 1.5s ease-in-out infinite;
}
.message-status-icon {
  fill: none;
  width: 30px;
  height: 30px;
  stroke: #ffffff;
}
.messages-loading-indicator,
.most-liked-messages-loading-indicator {
  width: 30px;
  height: 30px;
  stroke: #ffffff;
}
.anonymous-image {
  fill: #ffffff;
  width: 24px;
  height: 24px;
}
.thumb-icon {
  width: 14px;
  height: 14px;
  margin: 0 4px;
  fill: #777777;
}
.send-image {
  width: 40px;
  fill: #ffffff;
  display: block;
}
.blocked-image {
  width: 24px;
  height: 24px;
  margin: 8px;
  display: block;
}
.timer-image {
  width: 24px;
  height: 24px;
  fill: #ffffff;
}
.star-image {
  width: 64px;
  height: 64px;
}
.devices-image {
  width: 202px;
  height: 78px;
  fill: #ffffff;
}
.check-image {
  width: 64px;
  height: 64px;
  fill: #5dc389;
}
.yle-livefeed__tabs {
  flex: 0 0 50px;
  display: flex;
  background-color: #000000;
}
.yle-livefeed__tabs__separator {
  flex: 0 0 0;
  border-right: 1px solid #ffffff;
  margin: 12px 0;
}
.yle-livefeed__tabs__tab {
  flex: 1;
  color: #ffffff;
  margin: 0;
  padding: 0;
  border: none;
  background-color: #000000;
  letter-spacing: 1.5px;
  line-height: 50px;
  font-size: 12px;
}
.yle-livefeed__tabs__tab__unread {
  display: inline-block;
  text-align: center;
  width: 32px;
  line-height: 18px;
  font-size: 10px;
  padding: 0 6px;
  border-radius: 9px;
  margin: 4px -38px 0 6px;
  background-color: #d0021b;
  color: #ffffff;
  vertical-align: top;
}
.yle-livefeed__tabs__tab .timer-image {
  height: 20px;
  width: 20px;
  margin: 15px 6px 15px 0;
  vertical-align: bottom;
}
.yle-livefeed__tabs__tab .thumb-icon {
  height: 18px;
  width: 18px;
  margin: 16px 6px 16px 0;
  vertical-align: bottom;
  fill: #ffffff;
}
.yle-livefeed__tabs__tab--selected {
  color: #00b4c8;
}
.yle-livefeed__tabs__tab--selected .timer-image,
.yle-livefeed__tabs__tab--selected .thumb-icon {
  fill: #00b4c8;
}
.yle-livefeed__tabs__tab:focus {
  outline: none;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message {
  background-color: #ffffff;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__content {
  font-weight: normal;
  color: #222222;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__likes {
  font-size: 20px;
  font-weight: bold;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__likes__value {
  color: #222222;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__likes .thumb-icon {
  height: 16px;
  width: 16px;
  fill: #222222;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__time {
  color: #777777;
  font-weight: normal;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__user {
  color: #222222;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__star {
  height: 64px;
  width: 64px;
  position: absolute;
  opacity: 0;
  animation: twinkle-animation 3s ease-out infinite;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__star--1 {
  top: -32px;
  left: -32px;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__star--2 {
  top: -32px;
  right: 5%;
  animation-delay: 1s;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__star--3 {
  bottom: -32px;
  left: 30%;
  animation-delay: 2s;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message__quote {
  color: #777777;
  border-left: 3px solid #01809f;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__message:first-child {
  border: 3px solid #ffc700;
  background: linear-gradient(#ffffff, #ffffff 75%, #ffc700);
  position: relative;
}
.yle-livefeed__messages--most-liked .yle-livefeed__messages__loading-indicator__spinner {
  display: block;
  margin: 20px auto;
}
@keyframes twinkle-animation {
  0% {
    opacity: 0;
    transform: rotate(0deg) scale(0);
  }
  15% {
    opacity: 1;
    transform: rotate(90deg) scale(1);
  }
  60% {
    opacity: 0;
    transform: rotate(270deg) scale(0);
  }
  100% {
    opacity: 0;
    transform: rotate(270deg) scale(0);
  }
}
.yle-livefeed__vote-banner {
  background-color: #fd2b77;
  display: flex;
  flex-direction: column;
  align-content: stretch;
  position: relative;
  transition: height 0.2s ease-out;
  overflow: hidden;
  height: 100px;
}
.yle-livefeed__vote-banner--closed {
  height: 0;
}
.yle-livefeed__vote-banner__vote-text {
  text-align: center;
  color: white;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
  margin: 10px 0;
}
.yle-livefeed__vote-banner__vote-button {
  color: white;
  background-color: transparent;
  height: 45px;
  margin: 0 20px 12px;
  font-size: 16px;
  font-weight: bold;
  border: 2px solid white;
}
.yle-livefeed__vote-banner__close-button {
  position: absolute;
  top: 0;
  right: 8px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  font-size: 32px;
  padding: 0;
  text-align: center;
  color: white;
  background-color: transparent;
  border: none;
}
.rc-slider {
  position: relative;
  height: 14px;
  padding: 5px 0;
  width: 100%;
  border-radius: 6px;
  touch-action: none;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rc-slider * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rc-slider-rail {
  position: absolute;
  width: 100%;
  background-color: #e9e9e9;
  height: 4px;
  border-radius: 6px;
}
.rc-slider-track {
  position: absolute;
  left: 0;
  height: 4px;
  border-radius: 6px;
  background-color: #abe2fb;
}
.rc-slider-handle {
  position: absolute;
  margin-left: -7px;
  margin-top: -5px;
  width: 14px;
  height: 14px;
  cursor: pointer;
  cursor: -webkit-grab;
  cursor: grab;
  border-radius: 50%;
  border: solid 2px #96dbfa;
  background-color: #fff;
  touch-action: pan-x;
}
.rc-slider-handle:hover {
  border-color: #57c5f7;
}
.rc-slider-handle:active {
  border-color: #57c5f7;
  box-shadow: 0 0 5px #57c5f7;
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.rc-slider-handle:focus {
  border-color: #57c5f7;
  box-shadow: 0 0 0 5px #96dbfa;
  outline: none;
}
.rc-slider-mark {
  position: absolute;
  top: 18px;
  left: 0;
  width: 100%;
  font-size: 12px;
}
.rc-slider-mark-text {
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  color: #999;
}
.rc-slider-mark-text-active {
  color: #666;
}
.rc-slider-step {
  position: absolute;
  width: 100%;
  height: 4px;
  background: transparent;
}
.rc-slider-dot {
  position: absolute;
  bottom: -2px;
  margin-left: -4px;
  width: 8px;
  height: 8px;
  border: 2px solid #e9e9e9;
  background-color: #fff;
  cursor: pointer;
  border-radius: 50%;
  vertical-align: middle;
}
.rc-slider-dot-active {
  border-color: #96dbfa;
}
.rc-slider-disabled {
  background-color: #e9e9e9;
}
.rc-slider-disabled .rc-slider-track {
  background-color: #ccc;
}
.rc-slider-disabled .rc-slider-handle,
.rc-slider-disabled .rc-slider-dot {
  border-color: #ccc;
  box-shadow: none;
  background-color: #fff;
  cursor: not-allowed;
}
.rc-slider-disabled .rc-slider-mark-text,
.rc-slider-disabled .rc-slider-dot {
  cursor: not-allowed !important;
}
.rc-slider-vertical {
  width: 14px;
  height: 100%;
  padding: 0 5px;
}
.rc-slider-vertical .rc-slider-rail {
  height: 100%;
  width: 4px;
}
.rc-slider-vertical .rc-slider-track {
  left: 5px;
  bottom: 0;
  width: 4px;
}
.rc-slider-vertical .rc-slider-handle {
  margin-left: -5px;
  margin-bottom: -7px;
  touch-action: pan-y;
}
.rc-slider-vertical .rc-slider-mark {
  top: 0;
  left: 18px;
  height: 100%;
}
.rc-slider-vertical .rc-slider-step {
  height: 100%;
  width: 4px;
}
.rc-slider-vertical .rc-slider-dot {
  left: 2px;
  margin-bottom: -4px;
}
.rc-slider-vertical .rc-slider-dot:first-child {
  margin-bottom: -4px;
}
.rc-slider-vertical .rc-slider-dot:last-child {
  margin-bottom: -4px;
}
.rc-slider-tooltip-zoom-down-enter,
.rc-slider-tooltip-zoom-down-appear {
  animation-duration: .3s;
  animation-fill-mode: both;
  display: block !important;
  animation-play-state: paused;
}
.rc-slider-tooltip-zoom-down-leave {
  animation-duration: .3s;
  animation-fill-mode: both;
  display: block !important;
  animation-play-state: paused;
}
.rc-slider-tooltip-zoom-down-enter.rc-slider-tooltip-zoom-down-enter-active,
.rc-slider-tooltip-zoom-down-appear.rc-slider-tooltip-zoom-down-appear-active {
  animation-name: rcSliderTooltipZoomDownIn;
  animation-play-state: running;
}
.rc-slider-tooltip-zoom-down-leave.rc-slider-tooltip-zoom-down-leave-active {
  animation-name: rcSliderTooltipZoomDownOut;
  animation-play-state: running;
}
.rc-slider-tooltip-zoom-down-enter,
.rc-slider-tooltip-zoom-down-appear {
  transform: scale(0, 0);
  animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.rc-slider-tooltip-zoom-down-leave {
  animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
}
@keyframes rcSliderTooltipZoomDownIn {
  0% {
    opacity: 0;
    transform-origin: 50% 100%;
    transform: scale(0, 0);
  }
  100% {
    transform-origin: 50% 100%;
    transform: scale(1, 1);
  }
}
@keyframes rcSliderTooltipZoomDownOut {
  0% {
    transform-origin: 50% 100%;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform-origin: 50% 100%;
    transform: scale(0, 0);
  }
}
.rc-slider-tooltip {
  position: absolute;
  left: -9999px;
  top: -9999px;
  visibility: visible;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rc-slider-tooltip * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rc-slider-tooltip-hidden {
  display: none;
}
.rc-slider-tooltip-placement-top {
  padding: 4px 0 8px 0;
}
.rc-slider-tooltip-inner {
  padding: 6px 2px;
  min-width: 24px;
  height: 24px;
  font-size: 12px;
  line-height: 1;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #6c6c6c;
  border-radius: 6px;
  box-shadow: 0 0 4px #d9d9d9;
}
.rc-slider-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.rc-slider-tooltip-placement-top .rc-slider-tooltip-arrow {
  bottom: 4px;
  left: 50%;
  margin-left: -4px;
  border-width: 4px 4px 0;
  border-top-color: #6c6c6c;
}

